<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="bookmarks2.xsl"?><bookmarks>
	<section name="X-Smiles">
		<bookmark href="http://www.xsmiles.org/" name="Main page"/><bookmark href="http://www.xsmiles.org/demo/demos.xhtml" name="Demos"/>
	</section>
	<section name="W3C Specs">
		<bookmark href="http://www.w3.org/TR/xforms/" name="XForms 1.0 Recommendation"/>
		<bookmark href="http://www.w3.org/TR/CSS21/" name="CSS 2.1 Recommendation"/>
		
	</section>
	
	
	
	
</bookmarks>